.newstore {
  background-color: #fff !important
}

.newstore .buybtn_new {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 328px;
  height: 60px;
  font: normal normal bold 16px/19px Lexend;
  color: #fff;
  background: transparent linear-gradient(180deg, #ff3c06 0, #ff4f36 33%, #ff2929 54%, #dc0000 100%) 0 0 no-repeat padding-box;
  box-shadow: 0 8px 19px rgba(255, 0, 0, 0.43);
  border: 2px solid #ff5347;
  border-radius: 30px
}

.newstore .buybtn_new:hover {
  text-decoration: none;
  background: transparent linear-gradient(1deg, #ff3c06 0, #ff4f36 33%, #ff2929 54%, #dc0000 100%) 0 0 no-repeat padding-box
}

.newstore .store-new-banner {
  position: relative;
  height: 840px;
  box-sizing: border-box;
  font-family: Lexend;
  background: url(../images/store_new/banner.jpg) no-repeat
}

.newstore .store-new-banner::after {
  position: absolute;
  content: "";
  width: 26px;
  height: 36px;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -18px;
  background: url(../images/store_new/arrow.svg) no-repeat
}

.newstore .store-new-banner .container {
  width: 1120px
}

.newstore .store-new-banner h1 {
  height: 80px;
  padding-top: 77px;
  text-indent: -9999px;
  background: url(../images/store_new/title.png) no-repeat center bottom
}

.newstore .store-new-banner .img-box {
  position: relative;
  display: flex;
  align-items: flex-end;
  margin-top: 58px
}

.newstore .store-new-banner .img-box .gift-like {
  position: absolute;
  width: 579px;
  right: 73px;
  top: -21px;
  text-align: center;
  font: normal normal normal 18px/26px Lexend;
  color: #131112;
  background: url(../images/store_new/line.png) no-repeat center
}

.newstore .store-new-banner .img-box .left-box {
  width: 385px
}

.newstore .store-new-banner .img-box .left-box img {
  display: inline-block;
  vertical-align: middle
}

.newstore .store-new-banner .img-box .left-box .asc_db_box {
  margin-left: -15px
}

.newstore .store-new-banner .img-box .left-box .add {
  margin-left: 15px
}

.newstore .store-new-banner .img-box ul {
  display: flex;
  list-style-type: none
}

.newstore .store-new-banner .img-box ul li {
  position: relative;
  display: flex;
  width: 225px;
  height: 182px;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  background-color: #fff;
  border: 1px solid #d86767;
  border-radius: 16px;
  cursor: pointer
}

.newstore .store-new-banner .img-box ul li::after {
  position: absolute;
  content: "";
  width: 27px;
  height: 27px;
  right: -1px;
  top: -1px;
  border: 1px solid #d86767;
  border-radius: 0 16px
}

.newstore .store-new-banner .img-box ul li.active {
  display: flex !important;
  background: transparent linear-gradient(180deg, #ffd0c9 0, #fff8f8 100%) 0 0 no-repeat padding-box;
  box-shadow: 0 3px 15px #fed9c1;
  border: 1px solid #fc4140
}

.newstore .store-new-banner .img-box ul li.active::after {
  width: 31px;
  height: 31px;
  border: none;
  right: -2px;
  top: -3px;
  border-radius: 0;
  background: url(../images/store_new/choose.png)
}

.newstore .store-new-banner .img-box ul li img {
  width: 124px;
  height: 149px
}

.newstore .store-new-banner .img-box ul li .price {
  text-align: center;
  margin-left: 15px
}

.newstore .store-new-banner .img-box ul li strong {
  color: #0fc05b;
  font: normal normal 600 16px/48px Lexend
}

.newstore .store-new-banner .img-box ul li strong b {
  font: normal normal 600 32px/48px Lexend
}

.newstore .store-new-banner .img-box ul li del {
  display: block;
  color: #8e8b9d;
  font: normal normal 500 14px/21px Lexend
}

.newstore .store-new-banner .message-box {
  display: flex;
  width: 1120px;
  height: 297px;
  margin-top: 25px;
  border-radius: 15px;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 0 15px 40px #ffd1b2
}

.newstore .store-new-banner .message-box .left-message {
  width: 614px;
  margin-left: 45px
}

.newstore .store-new-banner .message-box .left-message h3 {
  padding-top: 15px;
  height: 55px;
  text-indent: 10px;
  color: #e1abab;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: dashed #ffede7 1px;
  font: normal normal bold 14px/14px Lexend
}

.newstore .store-new-banner .message-box .left-message h3 span {
  width: 101px
}

.newstore .store-new-banner .message-box .left-message p {
  padding-bottom: 0;
  display: flex;
  align-items: center;
  height: 49px;
  border-bottom: dashed #ffede7 1px;
  font: normal normal 500 14px/18px Lexend
}

.newstore .store-new-banner .message-box .left-message p span:nth-child(1) {
  width: 370px
}

.newstore .store-new-banner .message-box .left-message p span.off {
  width: 84px;
  height: 22px;
  text-indent: -9999px;
  background: url(../images/store_new/off_new.png)
}

.newstore .store-new-banner .message-box .left-message p del {
  margin-left: 40px;
  color: #8e8b9d
}

.newstore .store-new-banner .message-box .left-message p::before {
  content: "";
  width: 6px;
  height: 6px;
  margin-left: 10px;
  margin-right: 13px;
  background-color: #ff6c6c;
  border-radius: 50%
}

.newstore .store-new-banner .message-box .left-message p.free_gift {
  position: relative;
  border: none;
  background: url(../images/store_new/free-bg.png)
}

.newstore .store-new-banner .message-box .left-message p.free_gift::before {
  margin-top: -3px;
  margin-left: 8px;
  width: 11px;
  height: 12px;
  margin-right: 10px;
  background: url(../images/store_new/gift-sharp.png)
}

.newstore .store-new-banner .message-box .left-message p.free_gift::after {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  left: 0;
  right: 0;
  top: -15px;
  margin: auto;
  background: url(../images/store_new/add.png)
}

.newstore .store-new-banner .message-box .left-message p.free_gift span.off {
  background: url(../images/store_new/free.png) no-repeat right
}

.newstore .store-new-banner .message-box .right-message {
  width: 329px;
  padding: 0 43px;
  margin-right: 2px;
  margin-top: 2px;
  height: 293px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #fff3f1
}

.newstore .store-new-banner .message-box .right-message.extraoff p {
  padding-bottom: 10px
}

.newstore .store-new-banner .message-box .right-message.extraoff p.extra {
  display: flex !important
}

.newstore .store-new-banner .message-box .right-message.extraoff p.extra span {
  animation: reduce 1s linear
}

.newstore .store-new-banner .message-box .right-message h3 {
  padding: 0;
  height: 38px;
  margin-bottom: 15px;
  color: #e1abab;
  font: normal normal bold 14px/38px Lexend;
  border-bottom: dashed #888686 1px
}

.newstore .store-new-banner .message-box .right-message p {
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
  font: normal normal 600 14px/14px Lexend
}

.newstore .store-new-banner .message-box .right-message p.gift {
  color: #09be57
}

.newstore .store-new-banner .message-box .right-message p.total {
  padding-top: 15px;
  font-size: 18px;
  color: #000;
  border-top: dashed #888686 1px
}

.newstore .store-new-banner .message-box .right-message p.extra {
  display: none;
  color: #a50505
}

.newstore .store-new-banner .message-box .right-message p.last {
  margin-top: 10px;
  color: #e1abab;
  font-weight: normal;
  justify-content: center
}

.newstore .storeb-new-banner {
  position: relative;
  height: 840px;
  box-sizing: border-box;
  font-family: Lexend;
  background: url(../images/store_new/banner.jpg) no-repeat
}

.newstore .storeb-new-banner::after {
  position: absolute;
  content: "";
  width: 26px;
  height: 36px;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -18px;
  background: url(../images/store_new/arrow.svg) no-repeat
}

.newstore .storeb-new-banner .container {
  width: 1120px
}

.newstore .storeb-new-banner h1 {
  height: 120px;
  padding-top: 47px;
  text-indent: -9999px;
  background: url(../images/store_new/storeb_title.png) no-repeat center bottom
}

.newstore .storeb-new-banner .img-box {
  position: relative;
  display: flex;
  list-style-type: none;
  justify-content: center;
  margin-top: 65px
}

.newstore .storeb-new-banner .img-box li {
  position: relative;
  display: flex;
  width: 388px;
  height: 136px;
  align-items: center;
  background: transparent linear-gradient(87deg, #fff 0, #fff4f2 68%, #ffe6e2 100%) 0 0 no-repeat padding-box;
  border: 2px solid #fff;
  border-radius: 8px;
  cursor: pointer
}

.newstore .storeb-new-banner .img-box li::after {
  position: absolute;
  content: "";
  width: 32px;
  height: 32px;
  right: -14px;
  top: -14px;
  background-color: #fcfafa;
  border: 2px solid #e4afa8;
  border-radius: 50%
}

.newstore .storeb-new-banner .img-box li img {
  width: 221px;
  height: 156px;
  margin-left: -55px;
  margin-top: -6px
}

.newstore .storeb-new-banner .img-box li .price {
  display: flex;
  width: 200px;
  flex-wrap: wrap;
  justify-content: center
}

.newstore .storeb-new-banner .img-box li .price span {
  width: 120px;
  height: 26px;
  color: #fff;
  text-align: center;
  font: normal normal 600 16px/26px Lexend;
  background: transparent linear-gradient(90deg, #ff6a6a 0, #ffdec1 100%) 0 0 no-repeat padding-box;
  border: 1px solid #fff;
  border-radius: 20px
}

.newstore .storeb-new-banner .img-box li strong {
  width: 100%;
  display: block;
  margin-top: 10px;
  text-align: center;
  color: #000;
  font: normal normal 600 18px/22px Lexend
}

.newstore .storeb-new-banner .img-box li strong b {
  font: normal normal 600 24px/22px Lexend
}

.newstore .storeb-new-banner .img-box li del {
  display: block;
  color: #6b686d;
  font: normal normal 600 14px/18px Lexend
}

.newstore .storeb-new-banner .img-box li.three-box {
  margin-left: 150px
}

.newstore .storeb-new-banner .img-box li.three-box img {
  width: 279px;
  height: 177px;
  margin-left: -95px
}

.newstore .storeb-new-banner .img-box li.active {
  display: flex !important;
  background: transparent linear-gradient(90deg, #fff 0, #ffe0db 73%, #ff826d 100%) 0 0 no-repeat padding-box;
  box-shadow: inset 0 3px 19px rgba(245, 1, 1, 0.16)
}

.newstore .storeb-new-banner .img-box li.active::after {
  width: 40px;
  height: 40px;
  border: none;
  right: -16px;
  top: -16px;
  background: url(../images/store_new/newb_choose.svg)
}

.newstore .storeb-new-banner .img-box li.active .price span {
  background: transparent linear-gradient(90deg, #f32c56 0, #ff6b6b 100%) 0 0 no-repeat padding-box
}

.newstore .storeb-new-banner .message-box {
  position: relative;
  display: flex !important;
  width: 1120px;
  height: 297px;
  margin-top: 35px;
  border-radius: 15px;
  justify-content: space-between;
  background-color: #fff;
  box-shadow: 0 15px 40px #ffd1b2
}

.newstore .storeb-new-banner .message-box::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: -19px;
  right: 203px;
  border-bottom: 20px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  transition: all .5s
}

.newstore .storeb-new-banner .message-box.active::after {
  right: 818px
}

.newstore .storeb-new-banner .message-box.active .left-message p {
  height: 66px
}

.newstore .storeb-new-banner .message-box .left-message {
  width: 614px;
  margin-left: 45px
}

.newstore .storeb-new-banner .message-box .left-message h3 {
  padding-top: 15px;
  height: 55px;
  text-indent: 10px;
  color: #e1abab;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: dashed #ffede7 1px;
  font: normal normal bold 14px/14px Lexend
}

.newstore .storeb-new-banner .message-box .left-message h3 span {
  width: 106px
}

.newstore .storeb-new-banner .message-box .left-message p {
  padding-bottom: 0;
  display: flex;
  align-items: center;
  height: 49px;
  border-bottom: dashed #ffede7 1px;
  font: normal normal 500 14px/18px Lexend
}

.newstore .storeb-new-banner .message-box .left-message p span:nth-child(1) {
  width: 430px
}

.newstore .storeb-new-banner .message-box .left-message p span:nth-child(2) {
  width: 60px
}

.newstore .storeb-new-banner .message-box .left-message p del {
  color: #8e8b9d
}

.newstore .storeb-new-banner .message-box .left-message p::before {
  content: "";
  width: 6px;
  height: 6px;
  margin-left: 10px;
  margin-right: 13px;
  background-color: #ff6c6c;
  border-radius: 50%
}

.newstore .storeb-new-banner .message-box .right-message {
  width: 329px;
  padding: 0 43px;
  margin-right: 2px;
  margin-top: 2px;
  height: 293px;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #fff3f1
}

.newstore .storeb-new-banner .message-box .right-message h3 {
  padding: 0;
  padding-top: 15px;
  height: 38px;
  margin-bottom: 20px;
  color: #e1abab;
  font: normal normal bold 14px/38px Lexend;
  border-bottom: dashed #888686 1px
}

.newstore .storeb-new-banner .message-box .right-message p {
  padding-bottom: 15px;
  display: flex;
  color: #000;
  justify-content: space-between;
  font: normal normal 600 14px/14px Lexend
}

.newstore .storeb-new-banner .message-box .right-message p.total {
  padding-top: 20px;
  font-size: 18px;
  border-top: dashed #888686 1px
}

.newstore .storeb-new-banner .message-box .right-message p.discount {
  color: #f70
}

.newstore .storeb-new-banner .message-box .right-message p.discount b {
  display: inline-block;
  vertical-align: middle;
  width: 63px;
  height: 19px;
  color: #fff;
  line-height: 19px;
  text-align: center;
  background-color: #f70
}

.newstore .storeb-new-banner .message-box .right-message p.last {
  margin-top: 10px;
  color: #e1abab;
  font-weight: normal;
  justify-content: center
}

.newstore .showcase .horizontal .shelf .boxshot .discount,
.newstore .showcase .vertical .shelf .boxshot .discount {
  right: 84px
}

.newstore .showcase .shelf .boxshot.itop .discount,
.newstore .showcase .vertical .shelf .boxshot.isu .discount {
  right: 80px
}

.newstore .showcase h2 {
  color: #1e1c2c;
  font: normal normal bold 26px/33px Lexend
}

.newstore .showcase h2 span {
  width: 275px;
  height: 30px;
  display: block;
  margin: 0 auto;
  background: transparent radial-gradient(closest-side at 50% 50%, rgba(48, 230, 127, 0.36) 0, rgba(243, 252, 248, 0) 100%) 0 0 no-repeat padding-box;
  font: normal normal 500 14px/30px Lexend
}

.newstore .vertical h2 {
  margin-top: 30px;
  margin-bottom: 25px
}

.newstore .showcase .horizontal .shelf .tags {
  position: absolute;
  width: 167px;
  height: 32px;
  right: -37px;
  text-align: center;
  top: -42px;
  color: #944707;
  text-indent: 15px;
  font: normal normal bold 10px/26px Lexend;
  background: url(../images/store_new/tag_orange.png) no-repeat
}

.newstore .showcase .horizontal .shelf .tags.new-partner {
  color: #0e6771;
  background: url(../images/store_new/tag_blue.png) no-repeat
}

.newstore .right-title {
  position: fixed;
  width: 205px;
  height: 149px;
  right: 3%;
  top: 160px;
  opacity: 0;
  z-index: -9999;
  padding-top: 59px;
  background: url(../images/store_new/right_bg.png);
  transition: all .5s
}

.newstore .right-title.on {
  opacity: 1;
  z-index: 999
}

.newstore .right-title p {
  padding-bottom: 0;
  margin-top: 7px;
  color: #fff;
  cursor: pointer;
  text-align: center;
  font: normal normal bold 16px/41px Lexend
}

.newstore .award {
  padding: 72px 0 84px;
  text-align: center
}

.newstore .award .award-title {
  padding-bottom: 25px;
  font-size: 26px;
  line-height: 30px;
  font-weight: bold;
  color: #1e1c2c;
  font-family: Lexend
}

.newstore .note {
  padding: 28px 0 0;
  margin-bottom: 60px;
  color: #7b7b7e;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  font-family: Lexend
}

.newstore .note p {
  padding-bottom: 0
}

.newstore .service-list {
  margin-top: 70px;
  font-family: Lexend;
  display: flex;
  align-items: stretch;
  justify-content: space-between
}

.newstore .service-list dl {
  width: 600px;
  height: 125px;
  text-align: center;
  background-color: #f4f4f4;
  border: 1px solid #ebebeb;
  text-align: left;
  box-sizing: border-box
}

.newstore .service-list dl:last-child {
  width: 500px
}

.newstore .service-list dl.fl {
  margin-right: auto
}

.newstore .service-list dl.fr {
  margin-left: auto;
  padding: 20px
}

.newstore .service-list dl.fr dt {
  float: auto;
  margin: 0;
  width: 100%
}

.newstore .service-list dl.fr h3 {
  padding-top: 0
}

.newstore .service-list dl dt {
  float: left;
  margin-top: 25px;
  margin-right: 20px;
  margin-left: 20px
}

.newstore .service-list dl dt>img {
  display: inline-block;
  vertical-align: middle
}

.newstore .service-list dl dd {
  float: left
}

.newstore .service-list dl h3 {
  padding-top: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  color: #28282c;
  font-family: Lexend
}

.newstore .service-list dl p {
  margin: 0;
  color: #7c7c7f;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400
}

.newstore .showcase .vertical .shelf:nth-child(3n) {
  margin-right: 16px
}

.newstore .showcase .vertical .shelf:nth-child(4),
.newstore .showcase .vertical .shelf:nth-child(7) {
  margin-right: 0
}

.newstore .salereview {
  position: relative;
  margin: 0 auto;
  width: 1100px;
  height: 360px;
  font-family: Lexend
}

.newstore .salereview::before,
.newstore .salereview::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 2;
  width: 1100px;
  height: 280px;
  background-color: #fdfcf9;
  border: 2px solid #faf1d9;
  border-radius: 10px;
  box-sizing: border-box
}

.newstore .salereview::after {
  bottom: 10px;
  z-index: 1;
  width: 1016px;
  height: 280px;
  background-color: #fcf9ed;
  border: none;
  border-radius: 10px;
  box-sizing: border-box
}

.newstore .salereview .salearrow {
  display: block;
  position: absolute;
  top: 152px;
  z-index: 9;
  width: 54px;
  height: 54px;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid #efe8d5;
  background-color: #f5f2ea;
  box-sizing: border-box
}

.newstore .salereview .salearrow::before,
.newstore .salereview .salearrow::after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 2px;
  background: #efe8d5
}

.newstore .salereview .salearrow::before {
  top: 26px;
  left: 50%;
  margin-left: -5px;
  transform: rotate(45deg)
}

.newstore .salereview .salearrow::after {
  top: 20px;
  left: 50%;
  margin-left: -5px;
  transform: rotate(-45deg)
}

.newstore .salereview .salearrow.prev {
  left: 50px
}

.newstore .salereview .salearrow.next {
  right: 50px
}

.newstore .salereview .salearrow.next::before {
  top: 20px
}

.newstore .salereview .salearrow.next::after {
  top: 26px
}

.newstore .salereview .salearrow:hover {
  background-color: #f4f2ed;
  border-color: #e9e0ca;
  transition: all .3s ease
}

.newstore .salereview .salearrow:hover::before,
.newstore .salereview .salearrow:hover::after {
  background: #e9e0ca
}

.newstore .salereview .reviewdes {
  position: relative;
  margin: 0 auto;
  width: 820px;
  height: inherit;
  text-align: center;
  overflow: hidden
}

.newstore .salereview .reviewdes .reviewroll {
  position: relative;
  z-index: 3
}

.newstore .salereview .reviewdes dl {
  position: relative;
  z-index: 1;
  float: left;
  width: 820px;
  height: inherit
}

.newstore .salereview .reviewdes dl dt {
  position: relative;
  margin: 0 auto 18px;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;
  background: #f7eac4;
  border: 6px solid #f7eac4
}

.newstore .salereview .reviewdes dl dt>img {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: -45px auto 0;
  width: 90px;
  height: 90px;
  border-radius: 50%
}

.newstore .salereview .reviewdes dl h3 {
  padding: 0 0 12px;
  font-size: 26px;
  line-height: 30px;
  color: #282525;
  font-family: Lexend
}

.newstore .salereview .reviewdes dl p {
  margin: 0 auto;
  max-width: 714px;
  color: #504528;
  line-height: 22px;
  font-size: 14px;
  font-weight: 600
}

.newstore .salereview .reviewdes dl h4 {
  padding-top: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  color: #282525
}

.newstore .pop-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 9999;
  transform: scale(0);
  background: rgba(0, 0, 0, 0.8);
  transition: all .5s
}

.newstore .pop-bg.on {
  opacity: 1;
  transform: scale(1)
}

.newstore .pop-storenewb {
  position: fixed;
  width: 738px;
  height: 545px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  background: url(../images/store_new/store_newb.png);
  opacity: 0;
  z-index: 9999;
  transform: scale(0);
  transition: all .5s
}

.newstore .pop-storenewb.on {
  opacity: 1;
  transform: scale(1)
}

.newstore .pop-storenewb .box {
  display: flex;
  padding-top: 179px;
  padding-left: 45px
}

.newstore .pop-storenewb .close {
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  top: 92px;
  right: 122px;
  cursor: pointer;
  background: url(../images/store_new/close-outline.png)
}

.newstore .pop-storenewb .close:hover {
  opacity: .8
}

.newstore .pop-storenewb .message {
  width: 265px;
  margin-left: 10px;
  text-align: center
}

.newstore .pop-storenewb .message h2 {
  padding-top: 30px;
  font: normal normal bold 18px/22px Lexend
}

.newstore .pop-storenewb .message h2 strong {
  color: #fe380f
}

.newstore .pop-storenewb .message h2 strong b {
  font-size: 32px
}

.newstore .pop-storenewb .message p {
  margin: 25px 0;
  margin-bottom: 5px;
  padding-bottom: 0
}

.newstore .pop-storenewb .message p strong {
  color: #000;
  font: normal normal bold 20px/24px Lexend
}

.newstore .pop-storenewb .message p strong b {
  font-size: 42px
}

.newstore .pop-storenewb .message p del {
  margin-left: 5px;
  color: #989898
}

.newstore .pop-storenewb .message .buybtn_new {
  width: 257px;
  height: 51px;
  font-size: 18px
}

.newstore .pop-storenewb .message .buybtn_new small {
  margin-left: 5px;
  font-weight: normal;
  font-size: 14px
}

.newstore .pop-storenewb .message p.last {
  transform: scale(.8);
  margin-top: 10px;
  color: #a1482c;
  font: normal normal 600 12px/13px Lexend
}

.newstore .store_pop {
  position: fixed;
  width: 515px;
  height: 329px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  opacity: 0;
  z-index: 9999;
  transform: scale(0);
  transition: all .5s
}

.newstore .store_pop.on {
  opacity: 1;
  transform: scale(1)
}

.newstore .store_pop .close {
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  top: 13px;
  right: 44px;
  cursor: pointer;
  background: url(../images/store_new/close.svg)
}

.newstore .store_pop .close:hover {
  opacity: .8
}

.newstore .store_pop h3 {
  padding-top: 45px;
  font: normal normal 600 34px/41px Lexend;
  letter-spacing: .68px;
  color: #31230f
}

.newstore .store_pop p {
  padding-top: 10px;
  padding-bottom: 20px;
  font: normal normal normal 16px/20px Lexend
}

.newstore .store_pop p.last {
  padding-top: 15px;
  padding-bottom: 0;
  font: normal normal 300 14px/18px Lexend;
  color: #8a8a8a
}

.newstore .store_pop p.last span {
  color: #740606
}

.newstore .store_pop .buybtn_new {
  width: 278px;
  height: 52px;
  font-size: 18px
}

.newstore .store_pop h2 {
  height: 38px;
  margin-bottom: 30px;
  text-indent: -9999px;
  background: url(../images/store_new/pop_title.png) no-repeat center
}

@keyframes reduce {
  0% {
    transform: scale(0);
    opacity: 0
  }

  50% {
    transform: scale(2);
    opacity: 1;
    animation-fill-mode: forwards
  }

  100% {
    transform: scale(1);
    animation-fill-mode: forwards
  }
}

@media screen and (max-width:1680px) {
  .newstore .storeb-new-banner .img-box {
    margin-top: 35px
  }

  .newstore .store-new-banner .img-box {
    margin-top: 25px
  }
}

@media screen and (max-width:768px) {

  .award,
  .salereview,
  .note {
    display: none
  }

  .newstore .service-list {
    flex-wrap: wrap;
    margin-bottom: 20px
  }

  .newstore .service-list dl {
    width: 100%;
    height: auto;
    text-align: center
  }

  .newstore .service-list dl dt {
    float: inherit
  }

  .newstore .storeb-new-banner {
    height: 780px;
    background: url(../images/store_new/mob-bg.jpg) no-repeat center;
    background-size: contain
  }

  .right-title {
    display: none
  }

  .newstore .storeb-new-banner .mob-title {
    margin-top: 70px
  }

  .newstore .storeb-new-banner .img-box {
    margin-top: 60px;
    justify-content: space-between
  }

  .newstore .storeb-new-banner .img-box li {
    width: 45%;
    height: 177px;
    flex-wrap: wrap
  }

  .newstore .storeb-new-banner .img-box li:after {
    transform: scale(.8)
  }

  .newstore .storeb-new-banner .img-box li del {
    color: #8f6760
  }

  .newstore .storeb-new-banner .img-box li img {
    margin: 0 auto !important;
    margin-top: -63px !important;
    width: 70% !important;
    height: auto !important
  }

  .newstore .storeb-new-banner .img-box li p {
    font-size: 14px;
    margin-top: -30px
  }

  .newstore .storeb-new-banner .img-box li.three-box {
    margin-left: 0
  }

  .newstore .storeb-new-banner .img-box li .price p {
    padding-bottom: 0
  }

  .newstore .storeb-new-banner .message-box {
    width: 100%;
    flex-wrap: wrap;
    background: transparent;
    box-shadow: none
  }

  .newstore .storeb-new-banner .message-box .left-message {
    width: 100%;
    padding-top: 15px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 15px 40px #ffd1b2
  }

  .newstore .storeb-new-banner .message-box .left-message p {
    height: 36px
  }

  .newstore .storeb-new-banner .message-box .left-message p::before {
    width: 16px;
    height: 15px;
    background: url(../images/store_new/list-bg.png)
  }

  .newstore .storeb-new-banner .message-box .left-message p.last {
    color: #f01717
  }

  .newstore .storeb-new-banner .message-box .left-message p span:nth-child(1) {
    width: 270px
  }

  .newstore .storeb-new-banner .message-box .right-message {
    background-color: transparent;
    width: 100%;
    padding: 0 10px;
    margin-right: 0
  }

  .newstore .storeb-new-banner .message-box .right-message h3 {
    padding-top: 0;
    margin-bottom: 10px
  }

  .newstore .storeb-new-banner .message-box::after {
    right: 83px
  }

  .newstore .storeb-new-banner .message-box.active .left-message p {
    height: 36px
  }

  .newstore .storeb-new-banner .message-box.active::after {
    right: 298px
  }

  .newstore .showcase .horizontal .shelf .tags.new-partner {
    display: block
  }

  .store .showcase h2 {
    font-size: 30px;
    margin-bottom: 30px
  }

  .newstore .showcase .horizontal .shelf .boxshot .discount,
  .newstore .showcase .vertical .shelf .boxshot .discount {
    right: 105px
  }

  .newstore .showcase .horizontal .shelf .boxshot.itop .discount {
    right: 95px
  }

  .newstore .showcase .shelf .boxshot.itop .discount,
  .newstore .showcase .vertical .shelf .boxshot.isu .discount {
    right: 100px
  }
}